source: packages

Revision Log Mode:


Legend:

Added
Modified
Copied or renamed
Diff Rev Age Author Log Message
(edit) @21407   6 years arteq [packages] nzbget update to 0.7.0
(edit) @21403   6 years nico [packages] petitboot: add dependency on TARGET_ps3 (again)
(edit) @21385   6 years nico [packages] lvm2: update to 2.02.64 (closes: #7291)
(edit) @21384   6 years nico [packages] elfutils: update to 0.147, use PKG_INSTALL, add MD5SUM, fix …
(edit) @21375   6 years cshore packages: libs/firewall-mod-save: Moved maintainer variable where it …
(edit) @21371   6 years cshore packages: libs/savedynamic: rename package to firewall-mod-save and script …
(edit) @21370   6 years cshore packages: libs/savedynamic: Add missing Makefile.
(edit) @21368   6 years cshore packages: libs/savedynamic: Add package that uses new modular firewall to …
(edit) @21346   6 years obsy [packages] transmission: update to 1.93
(edit) @21343   6 years craigc [packages] multiwan: updated revision, updated cache loading on …
(edit) @21340   6 years acinonyx [packages] usb-modeswitch: Update to v1.1.2 (#7239)
(edit) @21338   6 years acinonyx [pacakges] fowsr: Bump release to 20100501 (thanks Arne-Jørgen Auberg)
(edit) @21337   6 years acinonyx [pacakges] ngircd: Add berlios mirror (thanks Jonas Gorski)
(edit) @21336   6 years kerneis [package] babeld: upstream 1.0.1 release Signed-off-by: Gabriel Kerneis …
(edit) @21317   6 years acinonyx [packages] dsl-qos-queue: Fix shebang line to use '/bin/sh' (#7264)
(edit) @21316   6 years acinonyx [packages] dsl-qos-queue: Add 'iptables-mod-ipopt' dependency (#7265)
(edit) @21315   6 years acinonyx [packages] dsl-qos-queue: Change port names to numeric values (#7266)
(edit) @21299   6 years florian [package] update rtorrent to 0.8.6 (#7252)
(edit) @21298   6 years florian [package] update xmlrpc-c to 1.22.2 (#7250)
(edit) @21297   6 years florian [package] update libsigc++ to 2.2.6 (#7249)
(edit) @21296   6 years florian [package] update libtorrent to 0.12.6 (#7252)
(edit) @21279   6 years craigc [packages] multiwan: updated cache location, write times, adjusted …
(edit) @21278   6 years cshore packages: net/git: Fixed build error on some systems due to looking for …
(edit) @21273   6 years craigc [packages] multiwan: Modified failover, implemented a check to see if …
(edit) @21268   6 years jow [packages] arpd: - fix compilation against newer libevent by dropping …
(edit) @21249   6 years craigc [packages] multiwan: removed resolv_conf settings and added dns server …
(edit) @21234   6 years nico [packages] samba3: don't ship dangling symlink in package, create the link …
(edit) @21216   6 years nico [packages] ushare: apply the same fix as libdlna in [21215], use …
(edit) @21215   6 years nico [packages] libdlna: fix build failure introduced by [21056], restore fix …
(edit) @21183   6 years rhk [packages] hiawatha: update to 7.2
(edit) @21177   6 years tripolar update irssi to 0.8.15
(edit) @21176   6 years craigc [packages] multiwan: Updated failover removal
(edit) @21165   6 years rhk [packages] clearsilver: fix DEPENDS and simplify Makefile
(edit) @21161   6 years abyrne [packages] wide-dhcpv6: Fix request option variable names
(edit) @21160   6 years axel [packages] /net/bmxd: update to revision 1636, adapt Makefile, do not …
(edit) @21152   6 years acoul [utils/sed] add GNU streams editor
(edit) @21148   6 years swalker [packages] petitboot: store the git hash in the PKG_REV variable
(edit) @21144   6 years craigc [packages] multiwan: adjusted DNS rules to send out via correct interface.
(edit) @21116   6 years craigc Updated for better use with ppp and dns requests
(edit) @21115   6 years nunojpg [packages] add open2300, WS23XX weather station utilities
(edit) @21111   6 years nunojpg [packages] add sshtunnel, Manages Local and Remote openssh ssh(1) tunnels
(edit) @21106   6 years nico [packages] strongswan4: mark padlock plugin as x86 only
(edit) @21103   6 years jow [packages] 6scripts: fix incorrect route command (#7203)
(edit) @21100   6 years nico [packages] stronswan4: remove copy/paste leftovers (oops)
(edit) @21099   6 years nico [packages] strongswan4: move in VPN submenu, add 2 more config options and …
(edit) @21098   6 years nico [packages] mpd: ship avahi files added in [21054], make dependency on …
(edit) @21093   6 years nunojpg [packages] add wifitoggle, Script to toogle WiFi with a button and UCI …
(edit) @21091   6 years nbd python-gnome-desktop2: turn the libwnck dependency into a conditional …
(edit) @21090   6 years nunojpg [packages] restorefactory: add package (closes: #6464)
(edit) @21080   6 years mirko add path to cups, as it does not detect it automatically
(edit) @21072   6 years nico [packages] sudo: update to 1.7.2p6
(edit) @21070   6 years florian [package] fix linking failure of mtd-utils on ARM with eglibc, thanks to …
(edit) @21069   6 years nico [packages] pepsal: update to 1.2.2
(edit) @21068   6 years nico [packages] bc: update to 1.06.95
(edit) @21067   6 years nico [packages] memtester: update to 4.1.3
(edit) @21064   6 years nico [packages] nano: update to 2.2.4
(edit) @21063   6 years nico [packages] nginx: update to 0.7.65
(edit) @21059   6 years nico [packages] remove empty dir after [21057]
(edit) @21058   6 years nico [packages] dmapd: update to 0.0.23
(edit) @21057   6 years mirko move package gtkhtml into desktop feed
(edit) @21056   6 years mirko there's no code of libdlna/ushare using libfaad2, so prevent linking …
(edit) @21055   6 years mirko sox: cleanup (use PKG_INSTALL, make build more deterministic), make build …
(edit) @21054   6 years mirko several changes to mpd Makefile - general cleanup, adjust dependencies -> …
(edit) @21053   6 years mirko liblame as well as the lame executable should depend on …
(edit) @21052   6 years mirko make libmad depending on CONFIG_BUILD_PATENTED
(edit) @21051   6 years mirko make libfaad2 depending on CONFIG_BUILD_PATENTED
(edit) @21049   6 years mirko do not depend on FEATURE_drawing-backend_libX11 as it does already …
(edit) @21035   6 years nico [packages] gphoto2: update to 2.4.9
(edit) @21034   6 years nico [packages] ink: update to 0.5.1
(edit) @21030   6 years nico [packages] axtls: update to 1.2.4, add new axtlswrap (SSL/TLS wrapper)
(edit) @21029   6 years nico [packages] gnutls: update to 2.8.6
(edit) @21028   6 years nico [packages] libgphoto2: update to 2.4.9
(edit) @21027   6 years nico [packages] libnfc: oops, forgot the 1.3.4 md5sum
(edit) @21026   6 years nico [packages] libnfc: update to 1.3.4
(edit) @21025   6 years nico [packages] libgcrypt: update to 1.4.5
(edit) @21024   6 years nico [packages] libconfig: update to 1.4.4
(edit) @21023   6 years nico [packages] liboil: update to 0.3.17
(edit) @21022   6 years nico [packages] libart: update to 2.3.21
(edit) @21021   6 years nico [packages] libexif: update to 0.6.19
(edit) @21020   6 years nico [packages] libaudiofile: update to 0.2.7
(edit) @21019   6 years nico [packages] add flashrom, an utility for identifying, reading, writing, …
(edit) @21018   6 years nico [packages] tinyproxy: update to 1.8.1
(edit) @21017   6 years nico [packages] pepperspot: update to 0.3 (closes: #7191)
(edit) @21016   6 years nico [packages] add perl-www-mechanize (closes: #7099)
(edit) @21015   6 years nico [packages] perl: add Pod module (closes: #7098), bump release number …
(edit) @21014   6 years nico [packages] perl: use a relative symlink to the versioned perl executable …
(edit) @21013   6 years nico [packages] openswan: update to 2.6.25
(edit) @21009   6 years nico [packages] sqlite3-ruby: mark it as broken, does not cross-compile cleanly …
(edit) @21007   6 years swalker [packages] openl2tp: use the redirected to url
(edit) @21006   6 years swalker [packages] php-pear: use the package-specific url
(edit) @21005   6 years swalker [packages] classpath: put Roberto's email address inside angle brackets …
(edit) @21004   6 years swalker [packages] lvm2: better fix for r21003
(edit) @21003   6 years swalker [packages] lvm2: move the maintainer variable inside the Package …
(edit) @21002   6 years monnier Summary: Update lvm2 to 2.02.63 Author: Jack Donohue …
(edit) @21000   6 years nico [packages] nbd: update to 2.9.15
(edit) @20998   6 years nico [packages] libyaml: update to 0.1.3
(edit) @20989   6 years tripolar update openssh to 5.5p1 and use 22 for goup/userid - the default …
(edit) @20988   6 years nico [packages] libxml2: update to 2.7.7
(edit) @20987   6 years nico [packages] add sqlite3-ruby, a Ruby interface for SQLite 3.x
(edit) @20986   6 years nico [packages] libsndfile: update to 1.0.21
Note: See TracRevisionLog for help on using the revision log.